<?php
global $smof_data; 


function next_styles() 
{
  wp_enqueue_style("bootstrap", get_stylesheet_directory_uri(). "/assets/css/bootstrap.css");
  wp_enqueue_style("bootstrap-responsive", get_stylesheet_directory_uri(). "/assets/css/bootstrap-theme.css");
  wp_enqueue_style("extension", get_stylesheet_directory_uri(). "/assets/css/extension.css");
  wp_enqueue_style("typography", get_stylesheet_directory_uri(). "/assets/css/typography.css");
  
  //non asset styles
  //wp_enqueue_style("fontawesome", get_stylesheet_directory_uri(). "/fonts/font-awesome/font-awesome/css/font-awesome.min.css"); 

  wp_enqueue_style("responsive_nav", get_stylesheet_directory_uri(). "/stylesheets/responsive-nav.css"); 
  wp_enqueue_style("pretty_photo", get_stylesheet_directory_uri(). "/stylesheets/prettyPhoto.css"); 
  wp_enqueue_style("jtweet", get_stylesheet_directory_uri(). "/stylesheets/jquery.tweet.css"); 
  wp_enqueue_style("quotes", get_stylesheet_directory_uri(). "/stylesheets/quotes.css"); 
  wp_enqueue_style("services", get_stylesheet_directory_uri(). "/stylesheets/services.css"); 
  wp_enqueue_style("animate", get_stylesheet_directory_uri(). "/stylesheets/animate.css"); 
  wp_enqueue_style("effects", get_stylesheet_directory_uri(). "/stylesheets/effects.css"); 
  wp_enqueue_style("piechart", get_stylesheet_directory_uri(). "/stylesheets/jquery.easy-pie-chart.css"); 
  wp_enqueue_style("sidemenu", get_stylesheet_directory_uri(). "/stylesheets/sidemenu.css"); 
  wp_enqueue_style("mtpanel", get_stylesheet_directory_uri(). "/stylesheets/metro-panel.css"); 
  wp_enqueue_style("textrotator", get_stylesheet_directory_uri(). "/stylesheets/simpletextrotator.css");
  wp_enqueue_style("slidemenu", get_stylesheet_directory_uri(). "/stylesheets/slidingmenu.css");  
  wp_enqueue_style("blog", get_stylesheet_directory_uri(). "/stylesheets/blog.css");   

  wp_enqueue_style("font-awesome", get_stylesheet_directory_uri(). "/font-awesome/css/font-awesome.css"); 

  wp_enqueue_style("style", get_stylesheet_directory_uri(). "/style.css");  

  

}

function next_admin_only()
{
  wp_enqueue_style("metastyles", get_stylesheet_directory_uri(). "/admin/assets/css/metastyles.css"); 
  //wp_enqueue_style( 'wp-color-picker');
}